.food-truck-banner-sec {
    width: 100%;
    background-color: #c31f1f; 
    padding: 30px 0;
}

.food-truck-banner-grid {
    display: grid;
    grid-template-columns: 60% 40%;
    align-items: center;
    gap: 20px;
    max-width: 1200px;
    margin: 0 auto;
}

.food-truck-banner-left h1 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 10px;
    color: white;
}

.food-truck-banner-left p {
    font-size: 16px;
    color: white;
}

.food-truck-banner-left .banner-list {
    max-width: 576px;
}

.food-truck-banner-left .list-wrap {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
}

.food-truck-banner-left .list-wrap svg {
    width: 20px;
    height: 20px;
}

.food-truck-banner-right img {
    width: 100%;
}.food-truck-order-section {
    padding: 50px 0 40px;
    background: #fff;
}

.food-truck-order-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
}
.food-truck-order-left {
    width: 50%;
}
.food-truck-order-left h2 {
    margin-bottom: 18px;
}
.food-truck-order-left p {
    margin-bottom: 12px;
}

.food-truck-order-right img {
    width: 100%;
}
.food-truck-ordering-system { list-style: none; margin: 0; padding: 0; max-width: 740px; } .food-truck-ordering-system li { position: relative; padding-left: 40px; margin-bottom: 5px; line-height: 1.3; font-size: 16px; color: #000000; display: flex; align-items: center; min-height: 36px; } .food-truck-ordering-system li::before { content: ""; position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 26px; height: 26px; background-image: url("https://ishopo.ca/wp-content/uploads/2025/12/online-ordering-features-icon.webp"); background-size: contain; background-repeat: no-repeat; background-position: center; pointer-events: none; aria-hidden: true; filter: none; }
.next-section {
    background: #C31F1F;
    padding: 40px 0;
    color: #fff;
}
.next-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}
.next-left {
    width: 50%;
}
.next-left h2 {

    margin-bottom: 18px;
}
.next-left p {
    margin-bottom: 30px;
}
.next-btns {
    display: flex;
    gap: 15px;
}
.next-right img {
    width: 100%;
    display: block;
}
.foodtruck-qr-section {
    padding: 40px 0;
}

.foodtruck-qr {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 40px;

}

.foodtruck-qr-left .foodtruck-qr-title {
    margin-bottom: 15px;
}

.foodtruck-qr-left .foodtruck-qr-desc {
    margin-bottom: 20px;
}

.foodtruck-qr-list {
    list-style: none;
    padding: 0;
    margin-bottom: 30px;
}

.foodtruck-qr-list li {
    position: relative;
    padding-left: 22px;
    margin-bottom: 12px;
    font-size: 16px;
    line-height: 1.5;
}

.foodtruck-qr-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 2px;
    width: 20px;
    height: 20px;
    background-image: url("https://ishopo.ca/wp-content/uploads/2025/12/key-features-icon.webp");
    background-size: contain;
    background-repeat: no-repeat;
}
.foodtruck-qr-img {
    width: 100%;
}

.ftos-custom-sec {
    padding: 40px 0;
}
.ftos-custom-grid {
    display: grid;
    grid-template-columns: 40% 60%;
    gap: 10px;
    margin-top: 30px;
}
.ftos-custom-title {

    margin-bottom: 15px;
}
.ftos-custom-heading, .ftos-custom-sub{
text-align:center;
    margin-bottom: 10px;
} 
.ftos-custom-text {
    line-height: 1.6;
    margin-bottom: 20px;
}

.ftos-custom-img {
    width: 100%;
}
.ftos-list2 {
    margin-bottom: 20px;
    padding-left: 2px;
    list-style: disc !important;
    list-style-position: inside !important;
}
.ftos-list2 li {
    font-size: 16px;
    margin-bottom: 8px;
}.ftos-marketing-sec {
    padding: 40px 0;
}

.ftos-marketing-grid {
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
    gap: 20px;
}

.ftos-marketing-left {
    background: #C31F1F;
    padding: 50px;
    border-radius: 20px;
    color: #fff;
}

.ftos-title {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 18px;
}

.ftos-desc {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.6;
}

.ftos-list {
    list-style: disc;
    list-style-position: inside;
    margin-bottom: 25px;
}

.ftos-list li {
    margin-bottom: 8px;
    font-size: 16px;
}
.ftos-marketing-img {
    width: 100%;
    max-width:80%;
 
}

.food-features-sec {
    padding: 50px 0 0;
    text-align: center;
}
.ffs-heading {
    margin-bottom: 10px;
}
.ffs-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
    padding-top: 25px;
}
.ffs-box {
    position: relative;
    padding: 20px 25px 15px;
    border: 2px solid #C31F1F;
    border-radius: 2px;
    background: #fff;
    text-align: center;
    overflow: visible;
}
.ffs-box::before {
    content: "";
    position: absolute;
    top: -11px;
    left: 50%;
    transform: translateX(-50%);
    width: 318px;
    height: 48px;
    background: #fff;
    border: 11px solid #C31F1F;
    border-bottom: none;
    z-index: 3;
    clip-path: polygon(
        0% 116%,     
        20% 26%,    
        30% 0%,  
        70% 0%, 
        82% 30%,  
        4% 55%,  
        100% 108%,  
        0% 107% 
    );
}
.ffs-box img {
    height: 50px;
    margin-bottom: 15px !important;
    position: relative;
    z-index: 5;
    margin: auto;
}
.ffs-box h4 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 10px;
}@media (max-width: 768px) {

    .food-truck-banner-grid {
        grid-template-columns: 1fr;
    }

  .food-truck-order-row {
    gap: 30px;
    flex-direction: column;
}

    .food-truck-order-left, .food-truck-order-right {
        width: 100%;
    }

    .food-truck-order-left h2 {
        font-size: 24px;
    }

    .food-truck-order-left p {
        font-size: 14px;
    }

    .foodtruck-qr {
        grid-template-columns: 1fr;
        gap:15px;
    }

    .foodtruck-qr-left .foodtruck-qr-title,
    .foodtruck-qr-left .foodtruck-qr-desc {
        font-size: 16px;
    }

    .foodtruck-qr-list li {
        font-size: 14px;
    }

    .ftos-custom-grid {
        grid-template-columns: 1fr;
    }
.container.next-row {
    flex-direction: column;
}

.ftos-marketing-img {
    display: none;
}
.next-left {
    width: 100%;
}.food-truck-order-section {
    padding: 30px 0 40px;
}.ftos-custom-sec {
    padding: 0 0 20px;
}.food-features-sec {
    padding: 30px 0;
    text-align: center;
}
    .ftos-custom-title {
        font-size: 18px;
    }

    .ftos-custom-heading, .ftos-custom-sub {
        font-size: 18px;
    }

    .ftos-custom-text {
        font-size: 14px;
    }

    .ftos-marketing-grid {
        grid-template-columns: 1fr;
    }

    .ftos-title {
        font-size: 28px;
    }

    .ftos-desc {
        font-size: 14px;
    }

    .ffs-grid {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .ffs-box {
        padding: 30px 15px;
    }

    .ffs-box h4 {
        font-size: 18px;
    }.ftos-marketing-sec {
    padding: 30px 0 10px;
}img.payments-instantly {
    display: none;
}.next-section {
    padding: 20px;
}.ftos-custom-left, .foodtruck-qr-left{
    order: 2;
}.ftos-marketing-left {
    padding: 20px;
}.food-truck-banner-sec {
    text-align: center;
}.hero-btns .btn {
    margin: 0 auto;
}
}

